MULTICOLOR SERIES - HIGHCHARTS MODULE

Submitted by erick on Sat, 08/19/2017 - 19:39

MULTICOLOR SERIES - HIGHCHARTS MODULE

Go to project page to see this module in action:http://blacklabel.github.io/multicolor_series/

REQUIREMENTS

  • Plugin requires the latest Highcharts (4+)

INSTALLATION

  • Like any other Highcharts module (e.g. exporting), add <script> tag pointing tomulticolor_series.js below Highcharts script tag.

  • For NPM users:

    var Highcharts = require('highcharts');

require('multicolor_series')(Highcharts);

* For BOWER users:

bower install highcharts-multicolor-series